<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
 <app version="1">
   <name>MPlayer-Wii</name>
   <coder>rOn</coder>
   <version>0.01</version>
   <release_date>200807050000</release_date>
   <short_description>MPlayer for the Wii</short_description>
   <long_description>This is a port of MPlayer (http://mplayerhq.hu) for the Nintendo Wii. Put your video and audio files on the root folder of the SD card.</long_description>
 </app>
